<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:04:02</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Nop_Commerce.setUp()[pri:0, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:04:08</td>   <td>5950</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nop_Commerce.logOut()[pri:5, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">logOut</td> 
  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:04:10</td>   <td>7494</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Nop_Commerce.tearDown()[pri:0, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:04:10</td>   <td>7494</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Nop_Commerce.tearDown()[pri:0, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:04:02</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Nop_Commerce.setUp()[pri:0, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:04:02</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Nop_Commerce.setUp()[pri:0, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:04:10</td>   <td>7494</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Nop_Commerce.tearDown()[pri:0, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:03:37</td>   <td>-25382</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nop_Commerce.manfacturers(java.lang.String,java.lang.String)[pri:4, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">manfacturers</td> 
  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:03:28</td>   <td>-34129</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nop_Commerce.product()[pri:3, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">product</td> 
  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:02:54</td>   <td>-68461</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nop_Commerce.categories(java.lang.String,java.lang.String)[pri:2, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">categories</td> 
  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:04:10</td>   <td>7494</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Nop_Commerce.tearDown()[pri:0, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:04:10</td>   <td>7494</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Nop_Commerce.tearDown()[pri:0, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:02:45</td>   <td>-77260</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nop_Commerce.login()[pri:1, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">login</td> 
  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:04:02</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Nop_Commerce.setUp()[pri:0, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1164440413</td>   <td></td> </tr>
<tr bgcolor="8c72c2">  <td>23/01/27 20:04:02</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Nop_Commerce.setUp()[pri:0, instance:assignmentnopcommerce.Nop_Commerce@5276e6b0]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1164440413</td>   <td></td> </tr>
</table>
